<version.xml>
	<appname>	#menu:login/version	</appname>
	<version> v.0.9.19.0.2 #462</version>	
	<showLicense>   20   </showLicense>
	<ingameHelpVersion>	1	</ingameHelpVersion>
   <meta>
      <client>821483</client>
      <overrides>821654</overrides>
      <localization>817190 RU</localization>
   </meta>
</version.xml>
